package entity

type ReferTimeStatus string

const (
	ReferTimeActiveStatus   = ReferTimeStatus("active")
	ReferTimeInactiveStatus = ReferTimeStatus("inactive")
)

var ReferTimeStatusStrings = map[ReferTimeStatus]string{
	ReferTimeActiveStatus:   "active",
	ReferTimeInactiveStatus: "inactive",
}
